{
  "paths": [
    {
      "_path": "lib/R/library/deTestSet/CITATION",
      "path_type": "hardlink",
      "sha256": "6bcabd4a256fd4eb8c3be04e568fceecc19adc7d2c14237472f20700cb91625f",
      "size_in_bytes": 998
    },
    {
      "_path": "lib/R/library/deTestSet/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "2c4c68b878da9cfd0d81fa196d89fca9507ccc40cb76afab147b160fc6fddc39",
      "size_in_bytes": 1671
    },
    {
      "_path": "lib/R/library/deTestSet/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3da4c2e5a1ceda461a2621879adcd6a568d25495a083e38bc2669c96fe292ea2",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/R/library/deTestSet/INDEX",
      "path_type": "hardlink",
      "sha256": "bf606f456574dc713a387ec0d13c1738f29c40358da1ab826bb50eff0b93a284",
      "size_in_bytes": 2269
    },
    {
      "_path": "lib/R/library/deTestSet/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2aeec7a1cbd3a17cf4893c5d1de02571bd744d0a5484663079118029e3c0b700",
      "size_in_bytes": 1314
    },
    {
      "_path": "lib/R/library/deTestSet/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "089daaae5486cc1074c39a757afd136d3d84260e0a5f18983d66281ab3463a33",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/deTestSet/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5e5dbfac40aa1671084309f8a4acdaabd75a7ba8e6e8b8b57a4d8321c0639453",
      "size_in_bytes": 1303
    },
    {
      "_path": "lib/R/library/deTestSet/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d2f73baab8666966529f7a599f10a22c2bff22f6947588dd4d6a748ff999334c",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/R/library/deTestSet/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "789c18f38f50f4e95993ef6ff266ab667c7e4818827a86f4c7cb209df71f11b4",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/R/library/deTestSet/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e2bba2165dc8cba7227923a64fa1d919e1583a4c907efe6c37eff7bae76cadc0",
      "size_in_bytes": 1093
    },
    {
      "_path": "lib/R/library/deTestSet/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "bbde24509c07ccdd73cb438465006b50dbb59235c38b970eeec905253f86cdb1",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/R/library/deTestSet/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a4d55e6c72cdcd65e0605dd46e9a15017d2c6dc3ef521ae3792f98de05b236bc",
      "size_in_bytes": 568
    },
    {
      "_path": "lib/R/library/deTestSet/R/deTestSet",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/deTestSet/R/deTestSet.rdb",
      "path_type": "hardlink",
      "sha256": "58daa181782249d3dadc5a955983fff25885ca34cf94aff42f8b410069dfd74e",
      "size_in_bytes": 172851
    },
    {
      "_path": "lib/R/library/deTestSet/R/deTestSet.rdx",
      "path_type": "hardlink",
      "sha256": "f6360ca4a6b024a2ddc1d2fa16d9a361bb41dd63ea55f29fec42cf7308bbe1fc",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/R/library/deTestSet/doc/car.f",
      "path_type": "hardlink",
      "sha256": "f39c1dab681dc0edbead5224b815af9e9d020891d61dba1a570a2a68531b40ae",
      "size_in_bytes": 1956
    },
    {
      "_path": "lib/R/library/deTestSet/doc/carc.c",
      "path_type": "hardlink",
      "sha256": "24aeb1f6c5e3e0e5872c6c9cae78fa5a99c38cda90b2c2dac17b44f6e494bc20",
      "size_in_bytes": 1863
    },
    {
      "_path": "lib/R/library/deTestSet/doc/deTestSet.R",
      "path_type": "hardlink",
      "sha256": "63507516691a966336d52c6fd95860159139149a3412d53ddbeb22bf560c7501",
      "size_in_bytes": 12191
    },
    {
      "_path": "lib/R/library/deTestSet/doc/deTestSet.Rnw",
      "path_type": "hardlink",
      "sha256": "2b9841ce5a7b0e605b801ebfb6da9a044f581b994806a1ef0676bc5ddd25c8ac",
      "size_in_bytes": 11401
    },
    {
      "_path": "lib/R/library/deTestSet/doc/deTestSet.pdf",
      "path_type": "hardlink",
      "sha256": "ac5caf26be16b49a0d1cc2278bcf242e84046f31999d6d90aef07f64f73744fc",
      "size_in_bytes": 499927
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/Brusselator1D.R",
      "path_type": "hardlink",
      "sha256": "e30aa140a249bf97514cd9bf7f824f41436af05197f49f6e0aa9c3c45f789eca",
      "size_in_bytes": 2336
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/E5.R",
      "path_type": "hardlink",
      "sha256": "b2118f1704e241d29c08c7fbd4428b8a2036d9c9f3f9ebadbdb60926e08dd666",
      "size_in_bytes": 2621
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/andrews.R",
      "path_type": "hardlink",
      "sha256": "c8252ec62b0ce65f918b06c2826f8f82ddc0020d58f66d3ed93df3ade9b447a7",
      "size_in_bytes": 6639
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/caraxis.R",
      "path_type": "hardlink",
      "sha256": "bba1ab74dbb4d91e8b5e24520fbc2532796ff06ce4e103cb7da5b793aba0d6b4",
      "size_in_bytes": 2793
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/hires.R",
      "path_type": "hardlink",
      "sha256": "f8d7dfef18ec8fd4cb4523e1d80b19c66dc255a978f7527a5e0cad1106686d6c",
      "size_in_bytes": 3405
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/medAkzo.R",
      "path_type": "hardlink",
      "sha256": "9e72263533b41c0c6cec85f890849ed947210266e98a449ddb5092064e2bd536",
      "size_in_bytes": 2494
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/nand.R",
      "path_type": "hardlink",
      "sha256": "a8c472b00c5e6959b130b6027f7ca5787c236fa38a46091ba2eb423740327012",
      "size_in_bytes": 12024
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/orego.R",
      "path_type": "hardlink",
      "sha256": "bfb3cdeeaf19fa41ee939e7fb6e437c098a6d9a13874616f7d9b279ddb2e4536",
      "size_in_bytes": 1998
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/plotall.r",
      "path_type": "hardlink",
      "sha256": "03b8721f267a5683cbd7dbfe06e7cbe43307cb52d0b6ac9ea6a11f2981db3f2e",
      "size_in_bytes": 274
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/pollution.R",
      "path_type": "hardlink",
      "sha256": "729cbd20f00ab31ff547acf22ead6e4c2da6d71e335444a8e564d2abdb0cfb1f",
      "size_in_bytes": 6183
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/rober.R",
      "path_type": "hardlink",
      "sha256": "c486fb3a7edbaddab5d6f1473af69ca9db6963842307341d7829dc187840baab",
      "size_in_bytes": 1724
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/transi.R",
      "path_type": "hardlink",
      "sha256": "b3a66eaeeb9b300b81310338b749cf2a28ee49835e1b899ab8a4c5c074ea0b07",
      "size_in_bytes": 3311
    },
    {
      "_path": "lib/R/library/deTestSet/doc/examples/vdpol.R",
      "path_type": "hardlink",
      "sha256": "451ee5591c43f8e45dee84240ea1fad93aac2782b64c3ccf92411436e50e8de2",
      "size_in_bytes": 1025
    },
    {
      "_path": "lib/R/library/deTestSet/doc/index.html",
      "path_type": "hardlink",
      "sha256": "1bdf5cd8f832004266789f94bfa68f7fa9fc1fa8deda1c17cfa562bc69c2043c",
      "size_in_bytes": 1783
    },
    {
      "_path": "lib/R/library/deTestSet/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9e3b26a51461b93b9727317ea17f5c6d74fc50eea183f8a2b4c00e15e09fc05d",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/R/library/deTestSet/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6026c315d5df1580ecb5d175a2179e120a0e1292801e1628cbe9f4f65132a2ce",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/deTestSet/help/deTestSet.rdb",
      "path_type": "hardlink",
      "sha256": "e6372e712622d9bfa7ab1fe25c0a2959d38b0e65f5e6db98f36a170a14d9b7e1",
      "size_in_bytes": 169680
    },
    {
      "_path": "lib/R/library/deTestSet/help/deTestSet.rdx",
      "path_type": "hardlink",
      "sha256": "15810a214ee8c76a5ae11750f94730c75e75620e20beb56014fd6b967045d941",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/R/library/deTestSet/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4741e6231a6b1e2c1a8977058d89de69ccea5d84271a4cf2a94d95591e1e0b60",
      "size_in_bytes": 350
    },
    {
      "_path": "lib/R/library/deTestSet/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "58479bdce11fd01b7bfb3250d342bae1dde88fc37fee951dd389d428e149f692",
      "size_in_bytes": 4990
    },
    {
      "_path": "lib/R/library/deTestSet/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/deTestSet/libs/deTestSet.so",
      "path_type": "hardlink",
      "sha256": "d513858b0d1d3fddbf3bbaed3d7a588b65cb3519b85faba00d75d90b97a0692b",
      "size_in_bytes": 690344
    }
  ],
  "paths_version": 1
}